Moment(2.10.2) versioning is not working

**I have updated so many times moment’s version, but still is not happening **

solution: https://replit.com/@faizanhassan1/fccchallenge1

Your browser information:

User Agent is: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.61 Safari/537.36

Challenge: Manage npm Dependencies By Understanding Semantic Versioning

Link to the challenge:

Hi @fzee07 !
Welcome to the forum!

The link you shared with us is showing a 404 error

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.